{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('company_location_management/looking_for_property_request/assign_to_account_user') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('company_location_management/looking_for_property_request/assign_to_account_user') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <a href="{{ path('company_location_management_looking_for_property_request_edit', {'id': lookingForPropertyRequest.getId()}) }}" class="me-2 d-flex align-items-center text-decoration-none"><i class="material-icons md-36">arrow_back</i></a>
        <span class="text-primary fs-5 align-self-center">{{ lookingForPropertyRequest.getTitle() }}</span>
        {{ form_widget(lookingForPropertyRequestAssignToAccountUserForm.save, {'label': 'SPEICHERN', 'id': lookingForPropertyRequestAssignToAccountUserForm.save.vars.id ~ '_submit_button', 'attr': {'class': 'mdc-button mdc-button--raised mdc-button--leading ms-auto align-self-center'}}) }}
    </div>
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4 py-3 px-4">
            <h3>Sachberarbeiter:in zuweisen</h3>
            <p class="mb-3">Bitte wählen Sie aus der nachfolgenden Liste aus, welche:r Sachbearbeiter:in für das untenstehende Ansiedlungsgesuch zuständig ist.</p>
            {{ form_start(lookingForPropertyRequestAssignToAccountUserForm, {'attr': {'id': lookingForPropertyRequestAssignToAccountUserForm.vars.id ~ '_form'}}) }}
            {% include 'company_location_management/form/looking_for_property_request/looking_for_property_request_assign_to_account_user_form.html.twig' with {'form': lookingForPropertyRequestAssignToAccountUserForm} only %}
            {{ form_row(lookingForPropertyRequestAssignToAccountUserForm._token) }}
            {{ form_end(lookingForPropertyRequestAssignToAccountUserForm, {'render_rest': false}) }}
        </div>
        <div class="mdc-card mb-4 py-3 px-4">
            {% include 'company_location_management/form/looking_for_property_request/looking_for_property_request_form.html.twig' with {'form': lookingForPropertyRequestForm} only %}
        </div>
    </div>
{% endblock %}
